﻿/* New AirCV */
#timeline, #resume {
  display: none; }

#aircv-tabbed {
  overflow: visible; }

.aircv-tabs {
  padding-top: 35px; }

.aircv-tabs > .tabs-content {
  background: url(../../images/profileInfo_bg.gif) repeat;
  box-shadow: none;
  border-radius: 0;
  border: 1px solid #cccccc;
  border-top: 0;
  color: #48525C; }

.aircv-tabs > .tabs > li > a {
  font-family: 'Open Sans', Arial, sans-serif;
  font-weight: bold;
  font-size: 26px;
  line-height: 35px;
  padding-top: 6px;
  color: #003842 !important;
  padding: 5px 21px 9px; }

.aircv-tabs > .tabs > li.active > a {
  background: #44DDA7;
  border-radius: 0px;
  box-shadow: none;
  color: #fff !important;
  font-size: 26px;
  line-height: 35px;
  border: none; }

img.aircvheader {
  max-width: 280px;
  padding-top: 35px; }

img.aircvlogo {
  max-width: 345px; }

.panel.aircv-standalone {
  background: #464849;
  height: 190px;
  position: absolute;
  width: 100%;
  border: none;
  background: #464849 url(https://uworkin-image.s3.amazonaws.com/aircvme-bg.jpg);
  background-size: cover; }

img.aircvheader.standalone {
  margin-left: 330px; }

.profile {
  padding: 0;
  margin: 20px; }

.profileInfoDetails {
  font-family: 'Open Sans'; }

.profileInfoDetails span {
  color: #003842;
  width: 40px;
  display: inline-block;
  text-align: center;
  margin-left: -10px; }

.profileInfoDetails h1 {
  margin-top: 0px;
  background: url(../../images/Communities/noisy_grid.png) repeat;
  margin-left: -20px;
  margin-right: -20px;
  color: #003842 !important;
  padding: 9px 20px;
  border-top: 1px solid #d4d5d8;
  border-bottom: 1px solid #d4d5d8; }

.profileInfoDetails p {
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 1px;
  color: #48525C;
  line-height: 27px;
  margin-bottom: 5px; }

.profileInfoDetails p strong {
  text-transform: none;
  font-size: 16px;
  letter-spacing: 0px;
  color: #003842; }

.profileInfoDetails p.help {
  font-size: 14px;
  font-style: italic; }

.profileHeadingBg {
  height: auto;
  width: 100%; }

.profileHeadingBg h1, h2.editBoxHead {
  font-family: "Open Sans", sans-serif;
  font-weight: bold;
  font-size: 19px;
  color: #fff;
  padding: 8px 15px 8px 23px;
  margin-top: 0px;
  text-transform: uppercase;
  letter-spacing: 4px;
  background: #57BFE2; }

.aircv-functions {
  line-height: 42px;
  margin: 86px 0 0 -10px;
  font-family: 'Open Sans', Arial, sans-serif;
  font-weight: bold;
  display: inline-block; }

.aircv-functions span {
  width: 34px;
  margin-right: 0px;
  display: inline-block;
  margin-left: 13px; }

.aircv-functions a span {
  color: #003842; }

.aircv-functions a {
  display: block; }

.aircv-functions .icon-size2:before {
  font-size: 53px; }

.tag-cloud {
  font-family: 'Open Sans';
  width: 100%;
  text-align: center;
  margin: 0 auto;
  line-height: normal;
  padding: 20px 15px; }

.tag-cloud STRONG {
  position: absolute;
  left: -999px;
  display: none; }

.tag-cloud SPAN {
  margin: .5em;
  display: inline; }

/* size is purely presentational, based upon the class */
.tag-cloud .tag-1 {
  font-size: 1em; }

.tag-cloud .tag-2 {
  font-size: 1.25em; }

.tag-cloud .tag-3 {
  font-size: 1.5em; }

.tag-cloud .tag-4 {
  font-size: 1.7em; }

.tag-cloud .tag-5 {
  font-size: 2em; }

.tag-cloud .tag-6 {
  font-size: 2.3em; }

.tag-cloud .tag-7 {
  font-size: 2.5em; }

.tag-cloud .tag-8 {
  font-size: 2.9em; }

.tag-cloud .tag-9 {
  font-size: 3.1em; }

.tag-cloud .tag-10 {
  font-size: 3.5em; }

.tag-cloud .tag-11 {
  font-size: 3.8em; }

.tag-cloud .tag-12 {
  font-size: 4.1em; }

.tag-cloud .tag-13 {
  font-size: 4.3em; }

.tag-cloud .tag-14 {
  font-size: 4.5em; }

.tag-1, .tag-2 {
  line-height: 22px;
  font-weight: 400;
  letter-spacing: 0px; }

.tag-3, .tag-4 {
  line-height: 24px;
  letter-spacing: 0px;
  font-weight: 400; }

.tag-5, .tag-6 {
  line-height: 26px;
  font-weight: 400;
  letter-spacing: -2px; }

.tag-7, .tag-8 {
  line-height: 28px;
  font-weight: 400;
  letter-spacing: -2px; }

.tag-9, .tag-10 {
  line-height: 32px;
  font-weight: 600;
  letter-spacing: -3px; }

.tag-11, .tag-12 {
  line-height: 38px;
  font-weight: 600;
  letter-spacing: -4px; }

.tag-13, .tag-14 {
  line-height: 46px;
  font-weight: 600;
  letter-spacing: -4px; }

/* --------- build Profile Page ---------- */
.buildProfileLeft {
  width: 100%;
  float: left;
  padding-left: 10px; }

.buildProfileRight {
  float: left; }

.buildProfileLeft h2 {
  /*font-family: 'Museo500-Regular', Arial, sans-serif;*/
  font-size: 25px;
  color: #fff;
  text-shadow: 1px 1px #000;
  background: url(../../images/build_profile_h2_bg.png) no-repeat;
  text-align: center;
  padding-top: 10px;
  height: 68px; }

.profileCompleteness p span {
  font-style: italic;
  font-weight: normal;
  font-size: 12px; }

#uploadResumeForm textarea {
  font-size: 14px;
  color: #666666;
  line-height: 18px;
  padding: 8px 10px;
  font-style: italic;
  width: 212px;
  border: 1px solid #d1d1d1;
  min-height: 50px; }

#uploadResumeForm p a {
  color: #fff;
  text-decoration: none;
  margin-left: 5px;
  /*padding: 5px 0;
    text-align: center;
    display: block;
    width: 65px;
    float: left;
    border-width: 2px;*/ }

p.urButtons {
  padding-left: 30px; }

.uploadResume1 {
  background: #fff url(../../images/upload_icon.png) 120px 30px no-repeat;
  width: 840px;
  min-height: 56px;
  border: 2px dashed #94c83d;
  color: #44DDA7;
  font-size: 24px;
  padding-left: 67px;
  padding-top: 30px;
  margin-bottom: 0px;
  margin-top: 10px;
  text-align: center; }

.uploadResume1 p {
  font: 12px 'Open Sans', Arial, sans-serif;
  color: #000;
  padding-top: 5px; }

.uploadResume2 {
  min-height: 211px;
  padding-top: 40px; }

.uploadResume3 {
  border-bottom: 1px solid #cecfd2; }

.uploadResume3 img {
  margin-bottom: -2px; }

.uploadResume2 p {
  font-size: 22px;
  margin-left: 80px;
  border-bottom: 0; }

.uploadResume2 ul li {
  background: url(../../images/uWorkinPricingNew06.png) left top no-repeat;
  font-size: 15px;
  line-height: 22px;
  padding-left: 30px;
  margin-bottom: 10px;
  margin-left: 50px; }

#uploadResumeForm, #resubmitResumeForm {
  margin-top: 15px; }

#uploadResumeForm p, #resubmitResumeForm p {
  text-align: left;
  width: 100%; }

#resubmitResumeForm p {
  margin-bottom: 15px; }

#uploadResumeForm p {
  margin-bottom: 5px; }

#uploadResumeForm p.formTextUR {
  border-top: 1px solid #d0d1d4;
  padding-top: 25px; }

#uploadResumeForm p input {
  margin-bottom: 20px; }

#resubmitResumeForm p span {
  margin-top: 15px;
  font-size: 13px;
  font-style: italic;
  font-weight: normal;
  display: block;
  width: 300px; }

.aircv-upload {
  border: 5px solid #E7E7E9;
  background: #f9f9f9;
  border-radius: 4px;
  /* display:inline-block; */
  padding: 10px 20px 40px; }

.active-focus {
  border: 5px solid #57BFE2;
  box-shadow: 0px 0px 8px #57BFE2; }

.aircv-upload .uploadForm1, .aircv-upload .uploadForm2, .aircv-upload .uploadForm3 {
  width: 100%;
  margin-bottom: 31px; }

.aircv-upload .step1 {
  font-size: 42px;
  font-family: "Open Sans", sans-serif;
  line-height: 33px;
  margin: 2px 8px 9px 0;
  padding-right: 7px;
  color: #57BFE2;
  font-weight: bold;
  float: left; }

.aircv-upload .step2, .aircv-upload .step3 {
  width: 91%;
  margin: 10px 0 0 35px; }

.aircv-upload p.formText {
  color: #000;
  font-family: "Open Sans", sans-serif;
  font-size: 23px; }

.aircv-upload p span {
  margin: 4px 0 15px;
  font-size: 14px;
  font-style: italic;
  display: block;
  width: 100%; }

.aircv-upload input[type="file"] {
  float: left;
  width: 100%; }

.largeBtn {
  padding: 10px 44px !important;
  font-size: 17px;
  color: #fff !important; }

.inline-checkbox {
  float: left;
  margin: -30px 0 0 245px;
  position: absolute; }

.inline-checkbox .label {
  color: #57BFE2;
  cursor: pointer;
  font-weight: bold;
  margin-left: 20px; }

.aircv-upload .file-type {
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  float: right;
  margin-top: 16px; }

/* END */
/* --------- Your Profile Page ---------- */
.buildProfileLeft2 {
  width: 100%; }

.welcomeToMember {
  font-size: 15px;
  margin-bottom: 20px;
  line-height: 22px; }

.profileStatus {
  font-size: 15px;
  margin-bottom: 10px; }

.profileStatus span {
  font-weight: bold; }

.buildProfileLeft .changePlan {
  width: 182px; }

.buildProfileLeft .changePlan p {
  font-size: 11px;
  color: #444444;
  font-style: italic;
  line-height: 14px;
  text-align: center; }

.buildProfileLeft .changePlan p.newCircle {
  left: 85px; }

.profileCompleteness {
  padding: 20px 0;
  border-top: 1px solid #d4d5d8;
  border-bottom: 1px solid #d4d5d8; }

#resubmitResumeForm {
  padding-bottom: 10px;
  border-bottom: 1px solid #d4d5d8; }

#resubmitResumeForm p span {
  margin-top: 0; }

#resubmitResumeForm p.formTextUR {
  padding-top: 0; }

#resubmitResumeForm p.urButtons {
  padding-left: 0px; }

#resubmitResumeForm p.urButtons a {
  display: inline-block;
  width: 50px;
  text-align: center; }

.uploadedFileText {
  font-size: 11px; }

.deleteYourProfile a {
  font-size: 13px;
  font-family: 'Open Sans', sans-serif;
  color: #003842 !important; }

p.deleteYourProfile span {
  margin: 2px;
  position: absolute; }

.buildProfileRight2 {
  width: 691px;
  margin-right: 0;
  float: right; }

.profileLeft {
  width: 49px;
  height: 51px;
  border: 1px solid #e8e8ea;
  padding: 2px;
  background: #fff;
  margin-right: 15px;
  float: left; }

.profileLeft img {
  width: 49px;
  height: 51px; }

.profileRight {
  width: 600px;
  float: left;
  border-bottom: 1px solid #d3d3d4;
  padding-bottom: 12px; }

.profileFarRight {
  float: right;
  padding-bottom: 12px;
  margin-top: 35px;
  margin-right: -20px; }

.profileRight h1 {
  font-size: 20px;
  padding-bottom: 2px; }

.profileRight h1 span {
  font-size: 12px; }

.profileRight p {
  font-size: 12px;
  line-height: 17px; }

.profileRight p span {
  font-weight: bold; }

.profileRight p a {
  color: #000; }

.profileInfoContainer {
  width: 690px;
  margin: 20px auto 0; }

.profileNav {
  float: right;
  margin-right: 22px;
  margin-bottom: 0; }

.profileNav li {
  float: left;
  border-top: 1px solid #ededef;
  border-right: 1px solid #ededef;
  border-left: 1px solid #ededef; }

.profileNav li a {
  padding: 7px 10px 6px 10px;
  color: #9f66aa;
  font-size: 17px;
  text-decoration: none;
  display: block; }

.profileNav li.activeProfileTab {
  position: relative;
  top: 1px;
  border-top: 1px solid #d4d5d8;
  border-right: 1px solid #d4d5d8;
  border-left: 1px solid #d4d5d8;
  background: #fff;
  border-top-right-radius: 5px;
  -moz-border-top-right-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  -moz-border-top-left-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  padding-bottom: 1px; }

.profileNav li.activeProfileTab a {
  color: #000;
  padding-top: 6px; }

.profileInfo {
  background: url(../../images/profileInfo_bg.gif) repeat;
  min-height: 100px;
  border: 1px solid #d4d5d8;
  padding: 0px 20px 20px;
  margin: 0 auto;
  border-top: none; }

.careerOverview {
  width: 90%;
  background: #F7F7F7;
  padding: 20px;
  position: relative;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  margin: 0px auto 40px;
  top: 12px; }

.careerBg {
  position: absolute;
  left: 30px;
  top: -14px; }

.careerOverview p {
  font-size: 12px;
  line-height: 15px;
  margin-bottom: 5px;
  font-family: 'Open Sans', Arial, sans-serif; }

.skillsCapa {
  padding: 20px 0 20px 28px;
  font-family: 'Open Sans';
  font-weight: 400;
  font-size: 18px; }

.skillsCapa ul li {
  margin-right: 10px;
  color: #444;
  font-size: 16px;
  float: left;
  padding-left: 0px;
  margin-bottom: 10px;
  list-style: none;
  margin-right: 25px; }

.skillsCapa ul li span {
  color: #57BFE2; }

.experience, .education {
  padding: 0;
  margin-bottom: 40px; }

.experience {
  padding: 0 18px; }

.experience div, .education div {
  margin-bottom: 25px; }

.experience div p, .education div p {
  font-size: 11px;
  line-height: 13px;
  padding-left: 12px; }

.experience div p.experienceHeading, .education div p.experienceHeading {
  font-weight: bold;
  font-size: 35px;
  line-height: 40px;
  font-weight: 400; }

.experience div p.experienceRole, .education div p.experienceRole {
  color: #666;
  font-weight: 400;
  font-size: 19px; }

.experience div p.experienceDate, .education div p.experienceDate {
  color: #57BFE2;
  display: block;
  font-size: 13px;
  line-height: 12px;
  margin: 0;
  width: auto; }

.experience div p.experienceText, .education div p.experienceText {
  font-size: 12px;
  color: #000; }

.addButton a {
  font-size: 11px;
  color: #9f66aa;
  font-weight: bold;
  padding-left: 12px; }

.addButton a span {
  font-size: 13px; }

.profileBottomDiv {
  width: 90%;
  margin: 0 auto 50px;
  padding-left: 20px;
  background: #44DDA7;
  height: 50px;
  color: #fff;
  font-family: 'Open Sans', Arial, sans-serif; }

#resubmitForm p.formText {
  text-align: left;
  width: 100%;
  line-height: 16px; }

input[type="file"] {
  width: 240px;
  background: #fff;
  padding: 5px;
  color: #444;
  margin-left: 5px;
  margin-top: 8px;
  height: auto; }

button#uploadResumeButton, .newButtonSm, .activateButton, button#uploadResumeButton:active, .newButtonSm:active, .activateButton:active {
  background: #003842;
  border: 0px;
  font-family: 'Open Sans', Arial, sans-serif;
  font-weight: 600;
  color: #fff !important;
  cursor: pointer; }

button#uploadResumeButton:hover, .newButtonSm:hover, .activateButton:hover, a.newButtonSm:hover, a.newButtonSm:focus {
  opacity: 0.8;
  color: #fff !important; }

button#uploadResumeButton {
  float: right;
  margin: 12px; }

.activateButton {
  float: none;
  width: 100%;
  padding: 5px; }

#resubmitForm p a {
  color: #fff;
  padding: 5px 0;
  margin-right: 5px;
  text-align: center;
  display: inline-block;
  width: 65px;
  border-width: 2px;
  text-decoration: none; }

.workAndHistory {
  width: 606px;
  margin: 0 auto;
  padding-bottom: 20px; }

.workAndHistoryLeft {
  width: 290px;
  float: left;
  margin-right: 12px;
  padding-top: 20px; }

.workAndHistoryCenter {
  width: 1px;
  background: #d2d2d4;
  float: left;
  min-height: 500px; }

.workAndHistoryRight {
  width: 290px;
  float: left;
  margin-left: 12px;
  padding-top: 20px; }

.workBox {
  border: 1px solid #94ce18;
  position: relative;
  min-height: 63px;
  background: #fff;
  box-shadow: 1px 1px 3px 1px #c6c6c6;
  -moz-box-shadow: 1px 1px 3px 1px #c6c6c6;
  -webkit-box-shadow: 1px 1px 3px 1px #c6c6c6;
  margin-bottom: 16px; }

.workBox1-edu {
  width: 58px;
  height: 58px;
  border: 2px solid #57BFE2;
  float: left;
  margin-left: 4px;
  margin-right: 7px;
  position: relative;
  top: -12px;
  background: #fff url(../../images/genericInstitution.gif); }

.workArrowRight {
  position: absolute;
  right: -8px;
  top: 14px; }

.workArrowLeft {
  position: absolute;
  left: -8px;
  top: 14px; }

.workBox1 {
  width: 58px;
  height: 58px;
  border: 2px solid #57BFE2;
  float: left;
  margin-left: 4px;
  margin-right: 7px;
  position: relative;
  top: -12px;
  background: #fff url(../../images/genericbusiness.jpg); }

.workBox2 {
  float: left;
  font-size: 11px;
  padding-top: 5px; }

.workBox2 h3 {
  font-weight: bold; }

.workBox2 h5 {
  color: #666666;
  font-style: italic; }

.workBox3 {
  background: url(../../images/workBox3_bg.gif) repeat;
  min-height: 87px;
  clear: both;
  border-top: 1px solid #cce68d; }

.careerTopDiv {
  margin: 40px auto 10px;
  display: block;
  position: relative;
  /* float: left; */
  font-family: 'Open Sans', Arial, sans-serif;
  padding: 0 18px; }

.careerTop1, .careerTop3 {
  /* background: #e4e4e4; */
  width: 46%;
  height: 1px;
  text-align: center;
  display: inline-table;
  float: left;
  font-size: 24px;
  font-weight: 400;
  border-bottom: 4px solid #e7e7e9;
  padding: 10px; }

.careerTop2 {
  width: 8%;
  /* height: 1px; */
  margin-top: 19px;
  text-align: center;
  display: inline-table;
  float: left;
  /* position: absolute; */ }

.skills {
  position: relative;
  min-height: 200px;
  padding-bottom: 20px; }

.skills p {
  position: absolute; }

.skills-1 {
  left: 133px;
  font-size: 38px; }

.skills-2 {
  left: 270px;
  font-size: 14px;
  top: 15px; }

.skills-3 {
  left: 385px;
  font-size: 27px;
  top: 12px; }

.skills-4 {
  left: 110px;
  top: 30px;
  font-size: 20px; }

.skills-5 {
  left: 375px;
  top: 47px;
  font-size: 20px; }

.skills-6 {
  text-align: right;
  left: 0;
  top: 62px;
  font-size: 21px; }

.skills-7 {
  left: 115px;
  top: 52px;
  font-size: 38px; }

.skills-8 {
  text-align: center;
  top: 50px;
  left: 140px;
  font-size: 42px;
  font-weight: bold;
  line-height: 32px; }

.skills-9 {
  left: 357px;
  top: 62px;
  font-size: 14px; }

.skills-10 {
  left: 446px;
  top: 92px;
  font-size: 38px; }

.skills-11 {
  top: 72px;
  left: 385px;
  font-size: 27px; }

.skills-12 {
  left: 65px;
  top: 120px;
  text-align: center;
  font-size: 27px; }

.skills-13 {
  top: 115px;
  left: 165px;
  font-size: 56px; }

.skills-14 {
  top: 120px;
  left: 265px;
  font-size: 56px; }

.skills-15 {
  top: 137px;
  left: 363px;
  font-size: 14px; }

.skills-16 {
  top: 170px;
  left: 177px;
  font-size: 14px; }

.skills-17 {
  top: 168px;
  left: 278px;
  font-size: 27px; }

.certificate-wrapper {
  padding: 10px 5px 0 14px;
  background: none;
  position: relative;
  z-index: 1;
  float: left;
  font-family: 'Open Sans', Arial, sans-serif;
  margin-left: 10px;
  overflow-x: hidden;
  width: 100%; }

.certificate {
  float: left;
  position: relative;
  padding: 10px 10px 30px;
  line-height: 1.5;
  margin-right: 13px;
  width: 23%;
  border: 5px solid #e7e7e9;
  min-height: 232px;
  background: #f9f9f9;
  text-align: center; }

.certificate img {
  display: block;
  margin: 5px auto; }

.certificate h3 {
  line-height: 22px;
  color: #222;
  min-height: 40px;
  font-size: 20px;
  margin-bottom: 10px;
  font-weight: 400;
  color: #57BFE2;
  word-wrap: break-word;
  letter-spacing: -2px;
  overflow: hidden; }

.certificate p {
  line-height: 22px;
  color: #222;
  font-size: 20px;
  margin: 0px;
  padding-left: 0px !important;
  margin-bottom: 2px; }

/* END */
/* ------------------ your profile lightbox --------------- */
.yourProfileLightbox {
  width: 837px;
  margin: 0 auto;
  background: #ededef;
  box-shadow: 0px 0px 14px 4px #434343;
  -moz-box-shadow: 0px 0px 14px 4px #434343;
  -webkit-box-shadow: 0px 0px 14px 4px #434343; }

.profileLightboxHeader {
  border-top: 9px solid #44DDA7;
  min-height: 114px;
  background: #fff;
  padding: 24px 32px 0 21px; }

.profileLightboxHeader img {
  float: left;
  margin-right: 20px; }

.profileLightboxHeader h1 {
  font-size: 22px;
  color: #44DDA7;
  padding-top: 10px;
  margin-bottom: 10px; }

.profileLightboxHeader h2 {
  font-size: 15px;
  border-bottom: 1px solid #e0e1e3;
  padding-bottom: 10px;
  margin-left: 57px;
  clear: both; }

.profileLightboxHeader p {
  font-size: 22px;
  color: #44DDA7;
  padding-left: 160px;
  margin-top: 10px; }

.profileLightboxHeader p span {
  margin-left: 350px; }

.profileLBShadow {
  background: url(../../images/profile_lightbox_shadow.gif) no-repeat;
  height: 6px; }

.signInBoxProfile {
  width: 400px;
  margin-top: 0;
  padding-top: 30px; }

.registerBoxProfile {
  width: 400px;
  margin-left: 20px;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 10px;
  margin-bottom: 0;
  min-height: 200px; }

.signInBoxProfile button, .registerBoxProfile button {
  width: 80px;
  padding: 5px 0;
  text-align: center; }

.formTextFixWidth3 {
  width: 130px; }

.formInputFixWidth3 {
  width: 220px; }

.profileErrorBox {
  width: 256px;
  min-height: 90px;
  border: 3px solid #cc0033;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  position: relative;
  padding: 15px;
  margin-left: 85px;
  margin-top: 30px; }

.profileLBError {
  position: absolute;
  right: -14px;
  top: 14px; }

.profileErrorBox p {
  font-size: 12px;
  color: #cc0033; }

/* Right Nav */
.buildProfileLeft .questionBox {
  width: 100%;
  background: #fff;
  margin: 16px auto 30px;
  padding: 20px 12px 10px 12px;
  position: relative;
  background: #57BFE2;
  color: #fff; }

.buildProfileLeft .questionBox p {
  font-size: 16px !important;
  line-height: 19px !important;
  text-align: center;
  font-family: 'Open sans', sans-serif;
  margin: 20px 0 0; }

.questionBox p.newQuiz {
  text-align: center;
  padding-top: 0px;
  height: 30px;
  position: absolute;
  top: -25px;
  left: 75px; }

.questionBox [class^="icon-"]:before {
  margin-left: 0px;
  margin-right: 0px;
  padding-bottom: 13px; }

/* END */
.profileStatus {
  clear: both; }

.profileStatus h4 {
  margin-left: 10px; }

.profileStatus h4 a {
  font-size: 11px;
  color: #28b6e9;
  font-weight: normal;
  margin-left: 5px; }

.profileStatus div.statusDiv {
  padding: 5px 0 0 8px; }

.status {
  width: 41px;
  float: left;
  height: 33px;
  border-left: 1px solid #b4b4b4; }

.status2 {
  border-right: 1px solid #b4b4b4; }

.profileStatus p.boost {
  padding-top: 15px;
  padding-bottom: 25px; }

.profileStatus p.boost a {
  text-transform: capitalize;
  float: left;
  margin-left: 10px;
  margin-right: 15px; }

.profileStatus p.boost span {
  font-style: italic;
  width: 110px;
  font-size: 11px;
  color: #b4b4b4;
  float: left; }

p.statusNum {
  clear: both;
  color: #b4b4b4; }

p.statusNum span {
  margin-right: 25px; }

p.statusNum span.statusNum0 {
  position: relative;
  left: -3px; }

p.statusNum span.statusNum75 {
  margin-right: 20px; }

p.statusNum span.lastStatusNum {
  margin-right: 0; }

#statusTrack {
  position: relative;
  top: -42px;
  width: 169px; }

.statusLine {
  height: 8px;
  width: 100%;
  background: #9F66AA;
  float: left; }

.statusNumber {
  color: #9F66AA;
  font-size: 16px;
  font-weight: bold;
  float: left;
  width: 10px;
  position: relative;
  top: -45px;
  left: 8px; }

/*----  NEW Edit profile --------*/
.experienceEdit, .educationEdit, #careerOverviewEdit, #skillsEdit, #resumeEdit, #experienceEdit1, #experienceEdit2, #experienceEdit3, #educationEdit1, #educationEdit2, #educationEdit3, #educationEdit4, #addEducation, #addExperience {
  position: absolute;
  width: 715px;
  height: auto;
  padding: 10px;
  border: 4px solid #57BFE2;
  -moz-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.3);
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.3);
  font-size: 12px;
  background: #FFFFFF;
  display: none;
  margin-top: 61px;
  visibility: visible;
  left: inherit;
  margin-left: auto; }

#resumeEdit, #careerOverviewEdit, #skillsEdit, #workExperienceEditContainer, #educationEditContainer {
  margin-left: 46px; }

#experienceEdit1 {
  margin: 53px 0px; }

#experienceEdit2, #experienceEdit3 {
  margin: 78px 0px; }

#educationEdit1 {
  margin: 63px 0px 0px 18px; }

#educationEdit2, #educationEdit3, #educationEdit4 {
  margin: 78px 0px 0px 18px; }

#addEducation, #addExperience {
  margin-left: -7px;
  margin-top: 42px; }

.experienceHov {
  width: 100%;
  padding: 20px 20px 20px 10px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -moz-border-radius: 8px;
  background: #FFFFFF;
  border: 5px solid #e7e7e9; }

.experienceHov:hover {
  background: #EDEDEF; }

.experienceHov hr {
  clear: both;
  margin: 20px 12px 10px;
  height: 1px;
  border: none;
  background: #ddd; }

.experienceHov.empty p {
  text-align: center;
  font-size: 20px;
  line-height: 28px;
  display: block;
  position: relative;
  width: 60%;
  margin: 0px auto; }

.experienceHov.empty p span.icon-pencil:before {
  font-size: 65px; }

.editOverlayArrowUpRight {
  margin-top: -23px;
  float: right;
  margin-right: 18px;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #57BFE2; }

.editOverlayArrowUpLeft {
  background-image: url(../../images/editArrowUp.png);
  background-repeat: repeat;
  height: 9px;
  top: 2px;
  width: 13px;
  float: left;
  margin-left: 19px;
  clear: right;
  position: absolute;
  margin-top: -11px; }

.wideText {
  width: 600px;
  margin: 10px 0 0 5px;
  height: auto;
  min-height: 300px;
  font: 12px Arial, sans-serif;
  line-height: 16px;
  overflow-y: visible; }

.editProfileButtons {
  float: right;
  padding: 5px;
  clear: left;
  min-height: 33px; }

.editProfileLoader {
  float: right;
  padding: 5px;
  clear: left;
  min-height: 33px; }

.editButton {
  float: right;
  margin: -2px;
  bottom: 0px; }

.editButtonInner {
  float: right;
  margin: 4px -10px; }

.addSkillsButtons {
  float: right;
  padding: 25px 40px 20px 0; }

#editSkillsTags {
  min-height: 40px;
  margin-bottom: 10px;
  margin-left: 12px; }

.skillTag {
  border: 2px solid #E1E1E1;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  padding: 7px 12px;
  float: left;
  margin-right: 10px;
  display: block;
  margin-bottom: 10px; }

.skillTag p {
  float: left;
  margin-right: 0px;
  font-weight: normal;
  margin-bottom: 0px; }

.skillTag:hover {
  background: #EDEDEF; }

.skillTag a {
  color: #9F66AA;
  text-decoration: underline;
  margin-left: 5px; }

.deleteSkill {
  padding-left: 10px;
  float: left;
  cursor: pointer; }

.deleteSkill input {
  margin-top: 4px; }

.buildProfileRight {
  font-size: 12px; }

.experience div p, .education div p, .experience div p.experienceText, .education div p.experienceText, .careerOverview p {
  font-size: 14px;
  line-height: 21px;
  font-family: "Open Sans", Arial, Sans-Serif;
  margin-bottom: 6px; }

.experience, .education {
  margin-bottom: 10px; }

.education {
  padding-left: 20px; }

.addButtonContainer {
  height: 40px;
  margin-left: 7px; }

.addButtonInner {
  float: left;
  margin: 0px; }

.workBox2 {
  font-size: 12px; }

h2.editBoxHead {
  font-size: 14px;
  font-weight: normal; }

#editResumeFields, #addSkillsFields, #editExperienceFields, #addEducationFields, #editOverviewField {
  width: 100%;
  margin-left: 0px; }

#editResumeFields .entries, #addSkillsFields .entries, #editExperienceFields .entries, #addEducationFields .entries, #editOverviewField .entries {
  float: left;
  margin-right: 9px;
  margin-bottom: 11px;
  width: 48%; }

#editResumeFields .twelve .entries {
  width: 99%; }

#addSkillsFields .entries {
  width: 38%; }

#editResumeFieldsForm p, #addSkillsFieldsForm p, #editExperienceFieldsForm p, #addEducationFieldsForm p, #editOverviewFieldForm p {
  margin-bottom: 4px; }

#editResumeFieldsForm p, #editOverviewFieldForm p, #addSkillsFieldsForm p {
  margin-left: 12px; }

#editResumeFieldsForm label, #addSkillsFieldsForm label, #editExperienceFieldsForm label, #addEducationFieldsForm label, #editOverviewFieldForm label {
  color: #000;
  font-size: 13px;
  font-weight: bold;
  display: inline; }

#editResumeFieldsForm input[type=text], #addSkillsFieldsForm input[type=text], #editExperienceFieldsForm input[type=text], #addEducationFieldsForm input[type=text], #editOverviewFieldForm input[type=text] {
  background: #f6f6f6;
  color: #000;
  font-size: 14px;
  border: 1px solid #E3E3E3;
  margin-bottom: 5px; }

#editResumeFieldsForm select, #addSkillsFieldsForm select, #editExperienceFieldsForm select, #addEducationFieldsForm select, #editOverviewFieldForm select {
  font-size: 14px;
  color: #444;
  padding: 6px 8px 6px 10px;
  border: 1px solid #dedede;
  border-top: 1px solid #a2a2a2;
  border-right: 1px solid #d1d1d1;
  border-bottom: 1px solid #f6f6f6;
  border-left: 1px solid #dedede;
  margin-bottom: 0px !important;
  margin-top: 1px;
  height: 42px; }

#editResumeFieldsForm textarea, #addSkillsFieldsForm textarea, #editExperienceFieldsForm textarea, #addEducationFieldsForm textarea, #editOverviewFieldForm textarea {
  background: #f6f6f6;
  font-size: 13px;
  color: #444;
  width: 99%;
  padding: 6px 8px 6px 10px;
  border: 1px solid #E3E3E3;
  font-family: Arial, sans-serif;
  min-height: 180px;
  resize: vertical; }

#skillsListEdit {
  padding: 10px 15px; }

#editResumeFieldsForm input.full-width {
  width: 100%; }

#canvas:first-child div {
  overflow: visible !important; }

#editResumeFieldsForm select .datepicker, #addSkillsFieldsForm select .datepicker, #editExperienceFieldsForm select.datepicker, #addEducationFieldsForm select.datepicker, #editOverviewFieldForm select.datepicker {
  width: 48%;
  margin-right: 3px; }

#edit-overlay {
  display: none;
  width: 0%;
  min-width: 940px;
  height: 0%;
  position: absolute;
  background: transparent;
  z-index: 100;
  top: 0; }

/* END */
.edit-modal {
  position: fixed !important;
  top: 50px; }

.newButtonSm.cancel.cancel.close-reveal-modal {
  color: #fff !important;
  position: relative !important;
  font-size: 13px !important;
  top: inherit;
  right: inherit; }

/*************************
      AIRCV OVERLAY
*************************/
#modal-overlay {
  position: fixed;
  z-index: 100;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  background: url(../../images/opaque.png) repeat;
  color: #fff;
  z-index: 100; }

#overlayInfo {
  margin: 0px auto;
  padding-top: 295px;
  padding-left: 0px;
  width: 300px;
  height: 200px;
  cursor: pointer;
  opacity: 1.0; }

/* ----- END UPLOAD RESUME ----- */
.aircv-share img {
  display: none; }

.leftNavContainer h3 {
  font-size: 15px;
  font-weight: bold;
  color: #9f66aa;
  margin-bottom: 9px; }

.leftNavContainer h3.shareHeading {
  background: url(../../images/shareicon.png) no-repeat;
  padding-left: 38px;
  font-size: 18px;
  padding-top: 4px;
  padding-bottom: 4px;
  color: #000; }

.leftJobCol h3.printJobBeacon, .leftNavContainer h3.printJobBeacon {
  background: url(../../images/printBeaconLg.png) no-repeat; }

.leftJobCol h3.printAirCV, .leftNavContainer h3.printAirCV {
  background: url(../../images/printLg.png) no-repeat; }

.leftJobCol h3.printJobBeacon, .leftJobCol h3.printAirCV, .leftNavContainer h3.printJobBeacon, .leftNavContainer h3.printAirCV {
  padding-left: 38px;
  font-size: 18px;
  padding-top: 4px;
  padding-bottom: 4px;
  color: #000; }

.leftJobCol h3.printJobBeacon a, .leftJobCol h3.printAirCV a, .leftNavContainer h3.printJobBeacon a, .leftNavContainer h3.printAirCV a {
  color: #9f66aa; }

.leftNavContainer h3.shareAirCV {
  background: url(../../images/shareAir.png) no-repeat;
  padding-left: 38px;
  font-size: 18px;
  padding-top: 4px;
  padding-bottom: 4px;
  color: #000; }

.leftNavContainer h3.shareAirCV a {
  color: #9f66aa; }

#activeToggleContainer p {
  font-size: 14px;
  line-height: 20px; }

.lineBottom {
  height: 1px;
  background: #c9c9ca;
  margin-top: 14px;
  margin-bottom: 12px; }

.lineBottom30 {
  height: 1px;
  background: #c9c9ca;
  margin-top: 14px;
  margin-bottom: 30px;
  width: 200px; }

h2.buildAirCV {
  font-size: 22px;
  color: white;
  text-shadow: 1px 1px black;
  text-align: center;
  padding-top: 7px;
  padding-bottom: 2px;
  height: 25px; }

tspan {
  font-family: "Open Sans", Arial, Sans-Serif;
  font-size: 15px;
  color: #48525C; }

.timeline {
  position: relative;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  margin-bottom: 25px; }

.timeline a.timeline_spine {
  border-left: 2px solid #e7e7e9;
  border-right: 2px solid #e7e7e9;
  display: block;
  height: 100%;
  left: 49.65%;
  position: absolute;
  top: 0; }

.timeline .section {
  clear: both;
  margin: 0;
  padding: 20px 0 0 0;
  overflow: hidden;
  position: relative;
  z-index: 99; }

.timeline .section .title {
  display: block;
  margin: 0 auto 20px auto;
  width: auto;
  text-align: center;
  border-bottom: none !important; }

.timeline .section .title a {
  background: #57BFE2;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  color: white !important;
  display: inline-block;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  line-height: 14px;
  font-family: 'Open Sans';
  font-weight: 400; }

.timeline .section ol.events {
  clear: both;
  list-style: none;
  margin: 0;
  padding: 0; }

.timeline .section ol.events li.event-left {
  clear: left;
  float: left; }

.timeline .section ol.events li.event-right {
  clear: right;
  float: right; }

.timeline .section ol.events li.event {
  margin: 0 0 20px 0;
  padding: 0;
  position: relative;
  width: 49%; }

.timeline .section ol.events li.event-left .event_pointer {
  background-position: 0 0;
  right: -14px;
  border: 3px solid #e7e7e9;
  border-radius: 14px;
  background: #f9f9f9; }

.timeline .section ol.events li.event-right .event_pointer {
  background-position: 0 0;
  left: -15px; }

.timeline .section ol.events li.event-left .event_container:after, .timeline .section ol.events li.event-right:before {
  content: "";
  width: 10px;
  height: 10px;
  position: absolute;
  top: 31px; }

.timeline .section ol.events li.event-left .event_container:after {
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-left: 7px solid #e7e7e9;
  right: 0px; }

.timeline .section ol.events li.event-right:before {
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-right: 7px solid #e7e7e9;
  left: -1px; }

.timeline .section ol.events li.event-right .event_pointer, .timeline .section ol.events li.event-left .event_pointer {
  display: block;
  height: 14px;
  position: absolute;
  top: 32px;
  width: 14px;
  z-index: -1;
  border: 3px solid #BFE5F2;
  border-radius: 14px;
  background: #f9f9f9; }

.timeline .section ol.events li.event-left .event_container {
  float: right;
  margin-right: 9px !important; }

.timeline .section ol.events li.event-right .event_container {
  float: left;
  margin-left: 8px !important; }

.timeline .section ol.events li.event .event_container {
  background: white;
  border-color: #57BFE2;
  border-style: solid;
  border-width: 1px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin: 5px;
  overflow: visible;
  width: 90%;
  border: 5px solid #e7e7e9; }

.timeline .section ol.events li.event .event_container .event_title {
  padding: 10px;
  overflow: hidden; }

.timeline .section ol.events li.event.wp .event_container .event_title h3 {
  margin-top: 0; }

.timeline .section ol.events li.event .event_container .event_title h3 {
  font-size: 19px;
  line-height: 15px;
  margin: 0 0 2px 0;
  text-transform: none;
  display: inline;
  color: #666;
  font-weight: 400; }

.timeline .section ol.events li.event .event_container a {
  color: #3B5998; }

.timeline .section ol.events li.event .event_container .event_title span.subtitle {
  color: #57BFE2;
  display: block;
  font-size: 12px;
  line-height: 16px;
  margin: 0;
  width: auto; }

.timeline .section ol.events li.event .event_container .event_content {
  clear: both;
  padding: 0 10px 10px 10px; }

.timeline .section ol.events li.event .event_container p {
  font-size: 13px;
  line-height: 14px;
  margin: 0 0 15px 0; }

.timeline .section ol.events li.event .event_container p:only-child, .timeline .section ol.events li.event .event_container p:last-child {
  margin-bottom: 0; }

.clear {
  clear: both;
  line-height: 1px;
  display: block;
  margin-bottom: 0px; }

.newButtonSm {
  padding: 4px 23px;
  margin: 0px; }

.editButton a.newButtonSm {
  font-size: 13px;
  letter-spacing: 0px; }

.profileFarRight .newButtonSm {
  margin: 16px; }

input.newButtonSm.cancel, a.newButtonSm.cancel {
  background: #9c9c9c; }

.dn {
  display: none; }

.full-width {
  width: 100% !important; }

div#canvas {
  width: 100%; }

p.section-subheading:before {
  content: '';
  position: relative;
  top: -15px;
  bottom: auto;
  left: 50%;
  height: 3px;
  width: 30px;
  margin-left: -15px;
  display: block;
  background-color: #57BFE2; }

.aircv-upload p.inlineURL span {
  position: absolute;
  padding: 8px;
  cursor: default;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 149px;
  margin: 5px 0 0 3px;
  font-size: 13px;
  font-style: normal;
  border-right: 1px solid #d6d6d6;
  height: 38px;
  color: #003842;
  font-weight: bold; }

p.inlineURL input {
  padding-left: 155px; }

/*Slider */
.jwg_slider_module {
  min-height: 320px; }

.jwg_slider_module, .jwg_slider_module .arrow_navigation, .jwg_slider_module .tabbed_navigation {
  overflow: hidden;
  position: relative;
  width: 100%; }

.jwg_slider_module .tabbed_navigation > ul {
  margin: 0 auto;
  text-align: center; }

.jwg_slider_module .tabbed_navigation > ul:after {
  content: "";
  clear: both;
  display: block; }

.jwg_slider_module .tabbed_navigation > ul li {
  overflow: hidden;
  position: relative;
  display: inline;
  display: inline-block;
  cursor: pointer;
  margin: 0 25px;
  opacity: 0.5;
  transition: opacity .5s;
  -o-transition: opacity .5s;
  -ms-transition: opacity .5s;
  -moz-transition: opacity .5s;
  -webkit-transition: opacity .5s; }

.jwg_slider_module .tabbed_navigation > ul li p {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px; }

.jwg_slider_module .tabbed_navigation > ul li.current, .jwg_slider_module .tabbed_navigation > ul li:hover {
  opacity: 1; }

.jwg_slider_module .tabbed_navigation > ul.5_col li {
  width: 16%; }

.jwg_slider_module .arrow_navigation {
  width: 100%;
  margin: 0 auto;
  height: 100%;
  position: relative;
  z-index: auto; }

.jwg_slider_module .arrow_navigation > div {
  position: relative;
  z-index: 20;
  opacity: 0;
  transition: opacity .5s;
  -o-transition: opacity .5s;
  -ms-transition: opacity .5s;
  -moz-transition: opacity .5s;
  -webkit-transition: opacity .5s;
  width: auto;
  height: 75px;
  cursor: pointer;
  top: 38%;
  background: #003842;
  padding: 10px;
  left: auto; }

.jwg_slider_module .arrow_navigation.on > div {
  opacity: 0.6; }

.jwg_slider_module .arrow_navigation > div:hover {
  opacity: 1; }

.jwg_slider_module .arrow_navigation > div > p {
  font-size: 20px;
  position: relative;
  line-height: 56px;
  color: #fff; }

.touch .jwg_slider_module .arrow_navigation > div {
  padding: 20px;
  width: 30px; }

.touch .jwg_slider_module .arrow_navigation > div > p {
  font-size: 25px; }

.jwg_slider_module .arrow_navigation > div.left {
  padding-right: 20px;
  border-radius: 0 50px 50px 0; }

.jwg_slider_module .arrow_navigation > div.right {
  padding-left: 20px;
  border-radius: 50px 0 0 50px; }

.jwg_slider_module .slides {
  width: 100%;
  position: absolute;
  top: 130px;
  left: 0;
  height: 100%; }

.jwg_slider_module .slides > .slide {
  float: left;
  width: 100%;
  height: inherit;
  text-align: center;
  background: #fff; }

.jwg_slider_module .slides > .slide .slideinner {
  width: 100%;
  float: left; }

.jwg_slider_module .slides > .slide img {
  z-index: 0;
  float: left;
  max-width: 550px; }

.jwg_slider_module .slides > .slide .slidecontent {
  z-index: 1;
  position: relative;
  width: 285px;
  float: left;
  margin-top: 50px;
  text-align: left; }

.jwg_slider_module .slides > .slide .slideimg {
  position: relative;
  width: 600px;
  z-index: 0;
  float: left; }

.jwg_slider_module .slides > .slide .slideimg img.left {
  float: left; }

.jwg_slider_module .slides > .slide .slideimg img.right {
  float: right !important; }

.jwg_slider_module .tabbed_navigation {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1; }

.tabbed_navigation [class^="icon-"] {
  font-size: 80px;
  line-height: 30px;
  line-height: 0.9 !important; }

.tabbed_navigation .current [class^="icon-"], .slidecontent h3 {
  color: #57BFE2; }

.slidecontent h3 {
  font-size: 36px;
  font-weight: 600;
  margin-bottom: 20px;
  letter-spacing: -1px; }

/* Share AirCV*/
.aircv-share {
  z-index: 20;
  color: #000;
  padding-bottom: 50px; }

.aircv-share {
  padding: 0 0 0 15px;
  margin-bottom: -6px;
  display: inline-block; }

.aircv-share p {
  font-weight: bold;
  font-family: 'HelveticaNeue-Bold', Arial, sans-serif; }

.aircv-share ul {
  list-style-type: none; }

.aircv-share ul {
  display: inline; }

.aircv-share ul li {
  margin-bottom: 5px;
  float: left;
  margin-right: 10px; }

.aircv-share ul li a {
  display: inline-block;
  width: 55px;
  height: 55px;
  background-color: #b29c6c;
  background-image: url(../../images/communities/socialmedia.png);
  background-repeat: no-repeat;
  line-height: 0;
  -webkit-transition: background-color 0.5s, color 0.5s;
  -moz-transition: background-color 0.5s, color 0.5s;
  -o-transition: background-color 0.5s, color 0.5s;
  -ms-transition: background-color 0.5s, color 0.5s;
  transition: background-color 0.5s, color 0.5s;
  padding: 13px; }

.aircv-share ul li.facebook a {
  background-position: -45px 0px;
  background-color: #3b5998; }

.aircv-share ul li.facebook a:hover {
  background-color: #758ab7; }

.aircv-share ul li.twitter a {
  background-position: -89px 0px;
  background-color: #9AE4E8; }

.aircv-share ul li.twitter a:hover {
  background-color: #b8ecef; }

.aircv-share ul li.linkedin a {
  background-position: -137px -2px;
  background-color: #0073b2; }

.aircv-share ul li.linkedin a:hover {
  background-color: #4c9dc9; }

.aircv-share ul li.googleplus a {
  background-position: -179px 1px;
  background-color: #C63D2D; }

.aircv-share ul li.googleplus a:hover {
  background-color: #d7776c; }

span.aircv-plane:before {
  background-image: url(../../images/communities/aircv-plane.png);
  content: '';
  width: 27px;
  height: 27px;
  background-size: 27px;
  display: inline-block;
  font-weight: normal;
  font-style: normal;
  margin-left: -4px;
  vertical-align: -5px; }

span.aircv-plane.small-plane:before {
  background-image: url(../../images/communities/aircv-plane.png);
  width: 23px;
  height: 23px;
  background-size: 23px; }

/*Styling AirCV on Mobile*/
@media (max-width: 767px) {
  .whatisaircv {
    padding: 0 10px; }
    .whatisaircv .section-subheading:before {
      display: none; }
    .whatisaircv .title-airCv {
      margin: 0 0 5px; }
    .whatisaircv .newButtonSm {
      display: inline-block; } }

.content-whatIsAirCv .sectionHeading h4 {
  letter-spacing: -0.5px;
  margin: 20px 0 5px; }

.content-whatIsAirCv [class^=icon-]:before,
.content-whatIsAirCv [class*=" icon-"]:before {
  margin: -.5em 0 -.5em; }

.content-whatIsAirCv .tabbed_navigation [class^="icon-"] {
  font-size: 32px; }

.content-whatIsAirCv .jwg_slider_module .tabbed_navigation > ul li {
  margin-bottom: 8px; }
  .content-whatIsAirCv .jwg_slider_module .tabbed_navigation > ul li p {
    font-size: 15px;
    margin-bottom: 6px; }

.content-whatIsAirCv .jwg_slider_module .slides {
  top: 150px; }
  .content-whatIsAirCv .jwg_slider_module .slides > .slide .slideinner {
    float: none; }
  .content-whatIsAirCv .jwg_slider_module .slides > .slide .slidecontent {
    margin-top: 10px;
    text-align: center; }
  .content-whatIsAirCv .jwg_slider_module .slides .slidecontent,
  .content-whatIsAirCv .jwg_slider_module .slides .slideimg {
    float: none;
    width: 100%; }

.content-whatIsAirCv .jwg_slider_module .slidecontent h3 {
  font-size: 26px;
  margin-bottom: 10px; }

.content-whatIsAirCv .jwg_slider_module .slidecontent h4 {
  font-size: 16px; }

.content-whatIsAirCv .jwg_slider_module .arrow_navigation > div {
  top: 50%; }
  .content-whatIsAirCv .jwg_slider_module .arrow_navigation > div > p {
    line-height: 32px; }

